/* Font Family */
body {
	font-family: "Open Sans", "Arial", sans-serif !important;
}
/* General */
:root {
	--border-radius: 0;
	--border-radius2x: 16px;
	--default: #777;
}
/* Skin Colors */
:root {
	--primary: #2e678a;
	--primary-100: #285977;
	--primary-200: #24526d;
	--primary-300: #214a64;
	--primary--100: #34759d;
	--primary--200: #387ca7;
	--primary--300: #3b84b0;
	--primary-rgba-0: rgba(46, 103, 138, 0);
	--primary-rgba-10: rgba(46, 103, 138, 0.1);
	--primary-rgba-20: rgba(46, 103, 138, 0.2);
	--primary-rgba-30: rgba(46, 103, 138, 0.3);
	--primary-rgba-40: rgba(46, 103, 138, 0.4);
	--primary-rgba-50: rgba(46, 103, 138, 0.5);
	--primary-rgba-60: rgba(46, 103, 138, 0.6);
	--primary-rgba-70: rgba(46, 103, 138, 0.7);
	--primary-rgba-80: rgba(46, 103, 138, 0.8);
	--primary-rgba-90: rgba(46, 103, 138, 0.9);
	--secondary: #121340;
	--secondary-100: #0c0d2c;
	--secondary-200: #0a0a22;
	--secondary-300: #070718;
	--secondary--100: #181954;
	--secondary--200: #1a1c5e;
	--secondary--300: #1d1f68;
	--secondary-rgba-0: rgba(18, 19, 64, 0);
	--secondary-rgba-10: rgba(18, 19, 64, 0.1);
	--secondary-rgba-20: rgba(18, 19, 64, 0.2);
	--secondary-rgba-30: rgba(18, 19, 64, 0.3);
	--secondary-rgba-40: rgba(18, 19, 64, 0.4);
	--secondary-rgba-50: rgba(18, 19, 64, 0.5);
	--secondary-rgba-60: rgba(18, 19, 64, 0.6);
	--secondary-rgba-70: rgba(18, 19, 64, 0.7);
	--secondary-rgba-80: rgba(18, 19, 64, 0.8);
	--secondary-rgba-90: rgba(18, 19, 64, 0.9);
	--tertiary: #aec9f4;
	--tertiary-100: #98baf1;
	--tertiary-200: #8cb3ef;
	--tertiary-300: #81abee;
	--tertiary--100: #c4d8f7;
	--tertiary--200: #d0dff9;
	--tertiary--300: #dbe7fa;
	--tertiary-rgba-0: rgba(174, 201, 244, 0);
	--tertiary-rgba-10: rgba(174, 201, 244, 0.1);
	--tertiary-rgba-20: rgba(174, 201, 244, 0.2);
	--tertiary-rgba-30: rgba(174, 201, 244, 0.3);
	--tertiary-rgba-40: rgba(174, 201, 244, 0.4);
	--tertiary-rgba-50: rgba(174, 201, 244, 0.5);
	--tertiary-rgba-60: rgba(174, 201, 244, 0.6);
	--tertiary-rgba-70: rgba(174, 201, 244, 0.7);
	--tertiary-rgba-80: rgba(174, 201, 244, 0.8);
	--tertiary-rgba-90: rgba(174, 201, 244, 0.9);
	--quaternary: #0276f2;
	--quaternary-100: #026ad9;
	--quaternary-200: #0264cc;
	--quaternary-300: #025dbf;
	--quaternary--100: #1083fd;
	--quaternary--200: #1d89fd;
	--quaternary--300: #2a90fd;
	--quaternary-rgba-0: rgba(2, 118, 242, 0);
	--quaternary-rgba-10: rgba(2, 118, 242, 0.1);
	--quaternary-rgba-20: rgba(2, 118, 242, 0.2);
	--quaternary-rgba-30: rgba(2, 118, 242, 0.3);
	--quaternary-rgba-40: rgba(2, 118, 242, 0.4);
	--quaternary-rgba-50: rgba(2, 118, 242, 0.5);
	--quaternary-rgba-60: rgba(2, 118, 242, 0.6);
	--quaternary-rgba-70: rgba(2, 118, 242, 0.7);
	--quaternary-rgba-80: rgba(2, 118, 242, 0.8);
	--quaternary-rgba-90: rgba(2, 118, 242, 0.9);
	--dark: #0a0201;
	--dark-100: #000000;
	--dark-200: #000000;
	--dark-300: #000000;
	--dark--100: #210703;
	--dark--200: #2d0904;
	--dark--300: #380b06;
	--dark-rgba-0: rgba(10, 2, 1, 0);
	--dark-rgba-10: rgba(10, 2, 1, 0.1);
	--dark-rgba-20: rgba(10, 2, 1, 0.2);
	--dark-rgba-30: rgba(10, 2, 1, 0.3);
	--dark-rgba-40: rgba(10, 2, 1, 0.4);
	--dark-rgba-50: rgba(10, 2, 1, 0.5);
	--dark-rgba-60: rgba(10, 2, 1, 0.6);
	--dark-rgba-70: rgba(10, 2, 1, 0.7);
	--dark-rgba-80: rgba(10, 2, 1, 0.8);
	--dark-rgba-90: rgba(10, 2, 1, 0.9);
	--light: #FFF;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #FFF;
	--tertiary-inverse: #777;
	--quaternary-inverse: #FFF;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}
